/* ****************************
 * Inverted Headline
 
 * ************************** */

* {
    margin: 0;
    padding: 0;
}

body {
    background:url(images/tlo.jpg); /* tu można zmienić obraxek tła */
    color: black;
    font-family: arial,sans-serif;

}

#wrapper {
    width: 960px;
    background-color: whitesmoke;
    margin: 0 auto;
    
}
/* header */

#header {
   
    
    height: 300px;
    padding-top: 10px;
    background: url(images/picture.png) no-repeat;
}
#header h1 a {
    color: white;
    font-style: italic;
    padding-left: 10px;
}
#header h1 span {
    color: white;
}


/* menu */

#nav {
border-bottom: dotted 1px black;}
#nav ul li {
    list-style:none;
    padding-top: 5px;
 
}
#nav ul li a {
    color: navy;
    padding-top: 5px;
    font-size: 1em;
    padding-left: 5px;
    font-weight: bold;

}

/*content */
#col1 {
    width: 70%;
    float: left;
    border-right: solid 1px silver;
    padding: 10px 10px 10px 10px;
}

p.announce {
    font-size: 1.6em;
}



.entry {
    padding: 10px 10px 10px 10px;
    
    line-height: 1.4em;
    padding-right: 10px;
   
}
.entry h3 a {
    color: navy;
    font-style: italic;
}


h2 {
    font: 400 1.1em arial,sans-serif;
    color: black;
    margin-bottom: 10px;
    padding-left: 10px;
   
}

h3 {
    font: 400 1.0em arial,sans-serif;
    color: black;
    margin: 5px 0;
    font-weight: bolder;
    padding-left: 10px;
}

h4 {
    font: 400 0.9em arial,sans-serif;
    color: black;
    margin-bottom: 5px;
}

.entry h2 span {
    float: right;
    margin-top: 5px;
    font-size: 0.5em;
    color: #999;
}

.entry p, #main p {
    font-size: 0.8em;
    margin: 10px 0 20px 0;
}
/* sidebar */
#col2 {
    width: 25%;
    float: right;
    padding-right: 5px;
    
}
#col2 h3 {
    color: navy;
    font-style: italic;
    border-bottom: solid 1px silver;
}
#col2 ul li {
    list-style: none;
    margin-bottom: 5px;
}
#col2 ul li a {
    color: black;
    margin-bottom: 5px;
}
p.info {
    background: white;
}
/* footer */
#footer {
    clear: both;
    font-weight: bold;
    padding-top: 10px;
}

.comment {
    margin: 10px 0;
    font-size: 0.7em;
}

.clearer {
    clear: left; 
    line-height: 0; 
    height: 0;
    font-size: 0;
}

ul.links {
    list-style-type: none;
    font-size: 0.8em;
}

ul.links li a {
    color: #999;
    text-decoration: none;
    display: block;
    border-top: 1px dotted #333;
    padding: 5px 0;
}

ul.links li a:hover {
    color: #FFF;
    border-top: 1px dotted #FFF;
}

img.right {
    float: right;
    margin: 10px 0 10px 10px;
}

img.left{
    float: left;
    margin: 10px 10px 10px 0;
}

blockquote {
    border-left: 2px solid #999;
    padding: 6px 12px 6px 18px;
    margin: 10px 0;
    font-size: 0.9em;
    font-style: italic;
    background-color: #090909;
}



form label{
    display:block;
}

form p {
    font-size: 0.8em;
    margin-bottom: 10px;
}

form input.text, form textarea{
    width:96%;
    border:1px #999 solid;
    color:#999;
    padding: 4px 5px;
    font:12px 'lucida sans','lucida sans unicode','gill sans','verdana',sans-serif;
    background-color: #111;
}

form input.text:hover, form textarea:hover{
    border:1px #CCC solid;
}

form input.text:focus, form textarea:focus{
    border:1px #FFF solid;
    color:#666;
}

form input.button{
    margin-right:8px;
    padding:3px 5px;
    font:10px Arial,san-serif;
}

* html form input.text,

* html form textarea{
    border-color:#999;
    color:#999;
}
#footer {
    color: black;
    text-align: center;
}


